# Generated by Django 2.0.7 on 2018-08-13 04:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0014_task_attachments'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='task',
            name='attachments',
        ),
    ]
